#filterImage {
    width: 100%;
    --rotate: 0;
    --grayscale: 0;
    --blur: 0;
    object-fit: cover;
    transform: rotate(var(--rotate));
    transition: filter 0.5s ease-in-out;
    position: relative;
    margin: 0;
    filter: grayscale(var(--grayscale)) blur(var(--blur));
}

#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}